namespace IrrlichtNetSwig
{
    public partial class line3df
    {
        public static line3df operator +(line3df x, vector3df y)
        {
            return x.add(y);
        }
        public static line3df operator -(line3df x, vector3df y)
        {
            return x.sub(y);
        }
    }
}